- name: copy sysctl_config.sh
  template: src=sysctl_config.sh dest=/opt/sysctl_config.sh  owner=root group=root mode=0500
  tags: systembase

- name: set system parameters
  shell: bash /opt/sysctl_config.sh && rm -f /opt/sysctl_config.sh
  tags: systembase
